:root {
  -webkit-print-color-adjust: exact;
}

body,
table {
  font-family: arial;
  font-size: 10pt;
}

body,
html {
  width: 100%;
  height: 100%;
}

table {
  border: 1px solid black;
  border-spacing: 0;
}

td {
  vertical-align: top;
}

th {
  vertical-align: bottom;
}

td,
th {
  padding: 0.2em 0.5em;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #bbb;
}

#TAT td {
  text-align: right;
}

#TAT td:nth-child(1) {
  text-align: left;
}

th {
  background: #def;
}

u {
  color: inherit;
}

u:hover {
  color: green;
  cursor: pointer;
}

select:focus {
  background: yellow;
}

#Data {
  display: none;
}

h2 {
  font-size: 120%;
  color: #246;
}

nav {
  background: #246;
  color: white;
  font-weight: bold;
  padding: 0.5em;
}

button.selected {
  background: #bfb;
}

img.wait, img.XL {
  display: none;
}

select {
  width: 30em;
}

.FEW, .SPW {
  display: none;
}